.numbered-card {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: var(--anrt-spacing-100);
  padding: var(--anrt-spacing-100);
  color: var(--anrt-color-white);
  border: 1px solid var(--anrt-color-white);
  border-radius: var(--anrt-radius-small);
  background: transparent;
}

.numbered-card:last-child {
  margin-bottom: var(--anrt-spacing-100);
}

@media (min-width: 48rem) {
  .numbered-card {
    width: calc(50% - var(--anrt-spacing-100));
    margin-right: auto;
    margin-left: 0;
    padding: var(--anrt-spacing-125);
  }
}

.numbered-card__number {
  width: 10%;
  font-size: var(--anrt-font-size-150);
}

.numbered-card__content {
  width: 90%;
  padding-left: var(--anrt-spacing-033);
}

.numbered-card__content-title {
  display: block;
  margin-bottom: var(--anrt-spacing-100);
  font-size: var(--anrt-font-size-150);
  line-height: var(--anrt-line-height-xsmall);
}

:where(.full-width-box--light-bg) {
  .numbered-card {
    color: var(--anrt-color-black);
    border: none;
    background: var(--anrt-color-grey-95);
  }
}
